### Signal

# Adw Animation::done

since: 1

#### Declaration

    void
    done (
      AdwAnimation* self,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when the animation has been completed, either on its own or via calling `adw_animation_skip()`.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1